/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 5, ../Sass/signin.scss */
#sign-in #sign-up-sign-in-wrapper {
  display: table;
  table-layout: fixed;
  width: 100%;
}
/* line 11, ../Sass/signin.scss */
#sign-in #sign-in-submit {
  float: right;
  display: table-cell;
  white-space: normal;
  max-width: 95%;
}
/* line 119, ../Sass/_common.scss */
[dir='rtl'] #sign-in #sign-in-submit {
  float: left;
}
/* line 17, ../Sass/signin.scss */
#sign-in a#sign-up-link {
  display: table-cell;
  vertical-align: top;
  word-wrap: break-word;
}
/* line 23, ../Sass/signin.scss */
#sign-in .remember-me-checkbox-container {
  margin-bottom: 20px;
  margin-bottom: 1.42857rem;
}
/* line 26, ../Sass/signin.scss */
#sign-in #remember-me-checkbox {
  margin-top: 25px;
  margin-top: 1.78571rem;
}
/* line 28, ../Sass/signin.scss */
#sign-in #remember-me-checkbox input, #sign-in #remember-me-checkbox label {
  cursor: pointer;
}
/* line 33, ../Sass/signin.scss */
#sign-in.span_5_of_12 {
  margin-left: 29.64%;
}
/* line 37, ../Sass/signin.scss */
#sign-in h1,
#sign-in form {
  width: auto;
  max-width: 512px;
  max-width: 36.57143rem;
}
/* line 43, ../Sass/signin.scss */
#sign-in .failed-sign-in {
  margin-top: -15px;
  margin-top: -1.07143rem;
  margin-bottom: 10px;
  margin-bottom: 0.71429rem;
}
/* line 46, ../Sass/signin.scss */
#sign-in .failed-sign-in .failed-sign-in {
  margin-right: 10px;
  margin-right: 0.71429rem;
}
/* line 51, ../Sass/signin.scss */
#sign-in.already-member-sign-in {
  margin-top: 35px;
  margin-top: 2.5rem;
}
